# Generated by Django 3.1.4 on 2021-04-15 15:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('login', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='login',
            name='at_time',
        ),
        migrations.RemoveField(
            model_name='login',
            name='ip_address',
        ),
        migrations.RemoveField(
            model_name='login',
            name='session_id',
        ),
    ]
